{% extends 'base.html' %}
{% load static %}
{% block title %}AliBzzPitic{% endblock %}
<link rel="stylesheet" type="text/css" href="{% static 'css/pitic_css/home_pitic.css' %}?ver=2">
{% block title_page %}
    <h4 style="color: red; font-family: Storybook, sans-serif; text-shadow: 2px 2px blue ">Pitici</h4>
{% endblock %}
{% block body %}
    <div class="container py-3">
        <div class="title h1 text-center"
             style="font-family: Storybook, sans-serif; color: red; text-shadow: 3px 3px blue">Ali Bzz pentu Pitici
        </div>
        <div class="card" style="background-color: #212121">
            <div class="row ">

                <div class="col-md-7 px-3">
                    <div class="card-block px-6">
                        <h3 class="card-title"
                            style="font-family: Storybook, sans-serif; color: red; text-align: center">Tărâm de Poveste
                            cu Ali Bzz</h3>
                        <h5 class="card-text" style="color: navajowhite;text-indent: 50px ">Bunâ! Eu sunt Ali Bzz și
                            î-mi doresc să
                            construim un mediu adecvat și isteț pentru copiii voștri, trebuie sa lucrăm împreuna. Puteți
                            sa ma ajutați adăugând postări adecvate pentru copii pâna la vârsta de 7 ani. Hai să educăm
                            un copil isteț pe tarâm de poveste!!!
                        </h5>
                    </div>
                </div>
                <!-- Carousel start -->
                <div class="col-md-5">
                    <div id="CarouselTest" class="carousel slide" data-ride="carousel">
                        <ol class="carousel-indicators">
                            <li data-target="#CarouselTest" data-slide-to="0" class="active"></li>
                            <li data-target="#CarouselTest" data-slide-to="1"></li>
                            <li data-target="#CarouselTest" data-slide-to="2"></li>

                        </ol>
                        <div class="carousel-inner">
                            <div class="carousel-item active">
                                <img class="d-block" src="{% static 'images/pitic_image/bgPitic1.jpg' %}"
                                     alt="Alba ca zapada">
                            </div>
                            <div class="carousel-item">
                                <img class="d-block" src="{% static 'images/pitic_image/bgPitic2.jpg' %}"
                                     alt="Capra cu trei iezi">
                            </div>
                            <div class="carousel-item">
                                <img class="d-block" src="{% static 'images/pitic_image/bgPitic3.jpg' %}"
                                     alt="Scufita rosie">
                            </div>
                            <a class="carousel-control-prev" href="#CarouselTest" role="button" data-slide="prev">
                                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                <span class="sr-only">Previous</span>
                            </a>
                            <a class="carousel-control-next" href="#CarouselTest" role="button" data-slide="next">
                                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                <span class="sr-only">Next</span>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container">
        <div class="card float-left" style="background-color: #212121">
            <div class="row ">
                <div class="col-sm-7">
                    <div class="card-block">
                        <h5 style="font-family: Storybook, sans-serif; color: red; text-align: center">Să începem
                            aventura !</h5>
                        <div style="width: 300px; height: 120px;"><p style="color:navajowhite; text-indent: 20px">În
                            acestă secțiune vom posta articole care vor putea fi citite sau ascultate.</p></div>
                        <a style="border-radius: 30px; background-color: yellow; color: red; text-shadow: 1px 1px blue"
                           href="#" class="btn btn-primary btn-sm">Apasă</a>
                    </div>
                </div>

                <div class="col-sm-5">
                    <img class="d-block w-100" src="{% static 'images/pitic_image/bg-pitic-audiobook.jpg' %}"
                         alt="audiobook">
                </div>
            </div>
        </div>


        <div class="card float-right" style="background-color: #212121">
            <div class="row">
                <div class="col-sm-5">
                    <img class="d-block w-100" src="{% static 'images/pitic_image/bg-pitic-video.jpg' %}" alt="video">
                </div>
                <div class="col-sm-7">
                    <div class="card-block" style="color: white">

                        <h5 style="font-family: Storybook, sans-serif; color: red; text-align: center">Să începem
                            aventura !</h5>
                        <div style="width: 300px; height: 120px;"><p style="color:navajowhite; text-indent: 20px">În
                            acestă secțiune vom posta video adecvate vârstei.</p></div>
                        <div> <a style="border-radius: 30px; background-color: yellow; color: red; text-shadow: 1px 1px blue;float: right"
                           href="#" class="btn btn-primary btn-sm">Apasă</a></div>


                    </div>
                </div>

            </div>
        </div>
    </div>

    <br>
    <br>



{% endblock %}